<?php

function wp_pinterest_to_wp_admin_notice() {

	if( ! function_exists('curl_init')){

		?>
	<div class="error">
		<p><?php echo 'cURL is not installed . it should be installed for <strong>"Wordpress Pinterest To Wordpress"</strong> to work !'; ?></p>
	</div>
	<?php
		
		}
		
 
	}
	add_action( 'admin_notices', 'wp_pinterest_to_wp_admin_notice' );